View Issue Details

IDProjectCategoryView StatusLast Update
0003628SUMoBugpublic2016-05-06 18:39
ReporterdrghughesAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.3.8 
Target Version4.3.12Fixed in Version4.3.12 
Summary0003628: Spybot Distributed Testing incorrectly detected
DescriptionSUMo is detecting the Spybot Distributed Testing programme https://forums.spybot.info/downloads.php?id=19 as Spybot itself and so is showing that an update is required when the Distributed Testing programme is actually up to date.

Additional InformationThis didn't seem to be happening when I was running Windows 7, but has started now I'm using Windows 10.

I first saw it in SUMo v4.3.6 and it is still there in v4.3.8.
TagsNo tags attached.

Activities

Issue History

Date Modified Username Field Change
2016-04-14 06:41 drghughes New Issue
2016-04-14 06:41 drghughes File Added: SUMo - 2016_0414 - Spybot Distributed Testing.JPG
2016-04-14 21:01 Kyle_Katarn Assigned To => Kyle_Katarn
2016-04-14 21:01 Kyle_Katarn Status new => acknowledged
2016-04-14 21:01 Kyle_Katarn Target Version => 4.3.x
2016-04-17 12:38 Kyle_Katarn Target Version 4.3.x => 4.3.9
2016-04-17 18:25 Kyle_Katarn Target Version 4.3.9 => 4.3.10
2016-04-24 17:51 Kyle_Katarn Target Version 4.3.10 => 4.3.11
2016-04-30 19:12 Kyle_Katarn Target Version 4.3.11 => 4.3.12
2016-05-02 23:28 user493 Issue cloned: 0003680
2016-05-06 18:39 Kyle_Katarn Status acknowledged => resolved
2016-05-06 18:39 Kyle_Katarn Fixed in Version => 4.3.12
2016-05-06 18:39 Kyle_Katarn Resolution open => fixed